g580bch2_000_BGS_220000: guten Tag .

g580bch2_000_BGS_220000_J: koNnichiwa .

g580bch1_001_BGR_220000: sch"onen guten Tag . was kann ich f"ur Sie tun ?

g580bch1_001_BGR_220000_J: doumo koNnichiwa . goyoukeN wa naN deshou ka .

g580bch2_002_BGS_220000: mein Name ist ja , mein Name ist ~Schr"oder . und ich ben"otige ich ben"otigen in den n"achsten #drei Monaten , ja , bin ich gesch"aftlich in nach ~Hannover unterwegs , und da ben"otige ich jetzt eine Verbindung dahin .

g580bch2_002_BGS_220000_J: watakushi ee watakushi ~shureedaa to moushimasu . de watakushi kono saki no #saNkagetsu chuu ni ee oshigoto de ~hanoofaa e mukau koto ni natte iru N desu keredomo sorede watakushi ima soko made no reNraku no houhou ga hitsuyou na N desu keredomo .

g580bch1_003_BGR_220000: guten Tag , Herr

g580bch1_003_BGR_220000_J: koNnichiwa

g580bch1_004_BGR_220000: ja . ja , da mu"s ich grade mal schauen , haben Sie schon irgendwelche Reisetermin-W"unsche , wann Sie nach ~Hannover fahren , beziehungsweise reisen wollen ?

g580bch1_004_BGR_220000_J: ee . ee sou shimasu to chotto maa mite minai to ikemaseN ne mou nani ka ryokou no hidori ni kaNsuru gokibou wa gozaimasu ka itsu goro ~hanoofaa e irassharitai aruiwa goryokou nasaritai ka .

g580bch2_005_BGS_220000: tja , ich w"urde das ja , ich w"urde das am liebsten recht schnell hinter mich bringen . am besten ich denke jetzt direkt auch in der n"achsten ja , "ubern"achsten Woche , so vom #f"unften bis zum , ja , #achten Januar , das w"are ganz gut .

g580bch2_005_BGS_220000_J: sou desu ne watakushi kore wa ee watakushi kore wa narubeku hayaku sumasete shimau no ga #ichibaN da to omou N desu ga . #ichibaN ii no wa watakushi chotto ima sassoku mou raishuu ee saraishuu ni mo daitai #ichigatsu #itsuka kara sou desu ne #youka atari made soko deshitara jitsu ni tsugou ga ii N desu keredomo .

g580bch1_006_BGR_220000: verstehe .

g580bch1_006_BGR_220000_J: wakarimasu .

g580bch1_007_BGR_220000: das ist Dienstag bis Freitag . Januar #neunundneunzig . Sie sagten dann #drei Tage .

g580bch1_007_BGR_220000_J: kore wa kayoubi kara kiNyoubi made desu ne . #kyuujuukyuuneN #ichigatsu . sorede #mikka kaN to iu koto desu ne .

g580bch2_008_BGS_220000: mhm .

g580bch2_008_BGS_220000_J: uuN .

g580bch2_009_BGS_220000: mhm . ja , #drei Tage w"are gut .

g580bch2_009_BGS_220000_J: uuN . ee #mikka kaN nara ii desu ne .

g580bch1_010_BGR_220000: und mit welchem Verkehrsmittel wollen Sie nach ~Hannover ? also , wir h"atten da Zugverbindung , Sie k"onnen aber auch mit dem Flugzeug unterwegs sein .

g580bch1_010_BGR_220000_J: de dono koutsuukikaN o riyou shite ~hanoofaa e ikimashou ka ne . sou desu ne sou shimasu to deNsha no reNraku to iu no ga arimasu keredomo maa hikouki de ryokou suru to iu koto mo dekimasu yo .

g580bch2_011_BGS_220000: ja , wie lange dauert das denn jeweils ? nur so mal "ubern Daumen zu peilen .

g580bch2_011_BGS_220000_J: ee sorezore jikaN wa dono kurai kakaru N deshou ka . tada maa chotto zatto hakatte mita tokoro de .

g580bch1_012_BGR_220000: also , die Fahrtdauer mit dem Zug , ~Bonn , ~Hannover Hauptbahnhof dauert #drei Stunden , #zwanzig Minuten , und die reine Flugzeit ~K"oln-Bonn , ~Hannover #f"unfzig Minuten bis eine Stunde .

g580bch1_012_BGR_220000_J: sou desu ne ~boN kara ~hanoofaa chuuoueki e no deNsha de no shoyoujikaN wa #saNjikaN #nijuppuN de sorekara ~keruNboN kara ~hanoofaa e no juNsui na hikoujikaN wa #gojuppuN kara #ichijikaN ni narimasu ne .

g580bch2_013_BGS_220000: ist ja schon recht lang .

g580bch2_013_BGS_220000_J: sore wa chotto mou kanari nagai desu ne .

g580bch2_014_BGS_220000: also , ja , mit dem Flugzeug w"are mir dann angenehmer , wenn das recht schnell geht . ja .

g580bch2_014_BGS_220000_J: sou desu ne ee soredewa hikouki no hou ga kochira to itashimashite wa arigatai desu ne jitsu ni hayaku ikeru wake desu kara . ee .

g580bch1_015_BGR_220000: w"are Ihnen angenehmer , das kann ich verstehen , ja .

g580bch1_015_BGR_220000_J: sono hou ga yoroshii desu ka sore wa wakarimasu ee .

g580bch1_016_BGR_220000: nun gut , also , wir haben Sie haben die M"oglichkeit , morgens von ab #sieben Uhr #zehn von Montag bis freitags vom ~K"oln-Bonner Flughafen aus nach ~Hannover zu fliegen . der Preis ist also #sechshundert #drei"sig Mark hin und zur"uck .

g580bch1_016_BGR_220000_J: maa ii deshou sou desu ne sokode ~keruNboN kuukou kara ~hanoofaa e wa getsuyoubi kara kiNyoubi made asa #shichiji #juppuN kara tobemasu keredomo . onedaN no hou ga sou desu ne oufuku de #roppyaku #saNjuu maruku desu ne .

g580bch2_017_BGS_220000: ja

g580bch2_017_BGS_220000_J: ee

g580bch2_018_BGS_220000: also ich gibt es auch noch einen sp"ateren Flugtermin ? weil das w"are mir ein bi"schen fr"uh . oder

g580bch2_018_BGS_220000_J: sou desu ne watakushi mou chotto osoi furaitojikaN wa arimaseN ka ne . to iu no mo kore wa watakushi ni torimashite wa chotto hayai no de . aruiwa

g580bch1_019_BGR_220000: mu"s ich Herr ~Schr"oder , mu"s ich mu"s ich bedauern , mu"s ich verneinen .

g580bch1_019_BGR_220000_J: sore wa chotto ~shureedaa saN sore wa chotto zaNneN desu ga ina to iwazaru o emaseN ne .

g580bch2_020_BGS_220000: ja , gut . dann wird das schon gehen .

g580bch2_020_BGS_220000_J: maa ii deshou . sou shimashitara maa naNtoka naru deshou .

g580bch1_021_BGR_220000: das hei"st , wir machen also , Sie wollen Dienstag , den #f"unften Januar , um #sieben Uhr #zehn von ~K"oln nach ~Hannover fliegen .

g580bch1_021_BGR_220000_J: tsumari sou desu ne sochira #ichigatsu #itsuka kayoubi no #shichiji #juppuN ni ~keruN kara ~hanoofaa e otobi ni naritai N desu ne .

g580bch2_022_BGS_220000: ja , das w"are das dann , ja .

g580bch2_022_BGS_220000_J: ee soredewa sou iu koto de ee .

g580bch1_023_BGR_220000: gut . Sie haben gesagt , Sie wollen zur"uck am #achten ?

g580bch1_023_BGR_220000_J: ii deshou . #youka ni okaeri ni naritai to osshaimashita yo ne .

g580bch2_024_BGS_220000: am #achten w"are gut , ja .

g580bch2_024_BGS_220000_J: #youka nara ii desu ne ee .

g580bch1_025_BGR_220000: am #achten , Freitag . da gibt es allerdings nur einen Flug , und zwar um #f"unfzehn Uhr #f"unfunddrei"sig zur"uck .

g580bch1_025_BGR_220000_J: #youka kiNyoubi . tadashi soko wa furaito no hou ga #hitotsu shika arimaseN ne sunawachi kaeri wa #juugoji #saNjuugofuN .

g580bch2_026_BGS_220000: mhm . ja gut , das geht .

g580bch2_026_BGS_220000_J: uuN . ee ii deshou sore nara daijoubu desu .

g580bch1_027_BGR_220000: ja . ich schreibe Ihnen das alles noch auf . das ist also kein Problem . die Frage ist , sollen wir f"ur Sie bereits eine Hotel buchen in ~Hannover ?

g580bch1_027_BGR_220000_J: ee watakushi ato kore o anata no tame ni zeNbu memo shite okimasu ne . kore wa mou naN no moNdai mo arimaseN . moNdai wa anata no tame ni mou ~hanoofaa ni hoteru no hou mo otori shite okimashou ka .

g580bch2_028_BGS_220000: mhm .

g580bch2_028_BGS_220000_J: uuN .

g580bch2_029_BGS_220000: das w"are sch"on , ja .

g580bch2_029_BGS_220000_J: sore wa subarashii desu ne ee .

g580bch1_030_BGR_220000: also , ich habe hier #drei M"oglichkeiten zur Auswahl . das ist zum einen das Hotel ~Gildehof . hier haben Sie was zu schreiben . das Hotel ~Gildehof , das ist sehr zentral , besitzt einen Konferenzraum und ein Restaurant . ist in der Preiskategorie von #achtundsiebzig bis #einhundert #f"unf Mark . des weiteren gibt es das ~Kongre"s-Hotel-Am-Stadtpark , das ist etwas au"serhalb , sind also ungef"ahr #drei Kilometer in die Innenstadt , mit Restaurant , Sauna , Hallenbad , Konferenzraum . das ist in der Preiskategorie von #einhundert #siebzig bis #dreihundert #achtzig Mark . und dann gibt es noch das Hotel ~Kronsberger-Hof , das ist allerdings ein St"uck weit weg , das sind ungef"ahr #zehn Kilometer bis zur City , mit Restaurant und Konferenzraum , in der Preiskategorie #einhundert #drei"sig bis #zweihundert #zwanzig Mark .

g580bch1_030_BGR_220000_J: sou desu ne watakushi temoto ni kouho to shite seNtakushi ga #mittsu aru N desu keredomo . #hitotsu ga hoteru ~girudehoofu desu . kochira chotto memo shite oku to yoroshii desu yo . hoteru ~girudehoofu kochira wa hijou ni machi no chuushiN ni chikaku kaigishitsu to resutoraN o sonaete orimasu . #nanajuuhachi maruku kara #hyaku #go maruku made no onedaN no kurasu ni narimasu ne . sono hoka ni wa ~koNguresuhoteruamushutattopaaku to iu no ga arimashite kochira wa chotto kougai ni naru N desu keredomo sou desu ne shinai made wa daitai #saNkiro de resutoraN sauna okunaipuuru kaigishitsu tsuki desu . kore wa #hyaku #nanajuu maruku kara #saNbyaku #hachijuu maruku made no onedaN no kurasu ni narimasu ne . de sorekara ato hoteru ~kurooNsuberugaahoofu to iu no ga arimashite kochira wa tadashi daibu tooku hanarete shimau N desu ga shinai made wa daitai #jukkiro desu ne resutoraN to kaigishitsu ga tsuite #hyaku saNjuu maruku kara #nihyaku #nijuu maruku made no onedaN no kurasu ni narimasu ga .

g580bch2_031_BGS_220000: mhm .

g580bch2_031_BGS_220000_J: uuN .

g580bch2_032_BGS_220000: mhm , ja .

g580bch2_032_BGS_220000_J: uuN ee .

g580bch2_033_BGS_220000: mhm . ja . was was g"abe es da so dann , halt f"ur irgendwelche Besonderheiten ?

g580bch2_033_BGS_220000_J: uuN . ee . sorede maa sou desu ne kou dou itta tokuchou ga aru N deshou ka ne .

g580bch1_034_BGR_220000: das war das , was ich Ihnen aufgez"ahlt habe .

g580bch1_034_BGR_220000_J: kore wa watakushi ga ima kazoeageta toori desu keredomo .

g580bch2_035_BGS_220000: ach so , ja .

g580bch2_035_BGS_220000_J: aa sou desu ka ee .

g580bch1_036_BGR_220000: also , an Besonderheiten kann ich Ihnen mit Hallenbad und Sauna das ~Kongre"s-Hotel anbieten .

g580bch1_036_BGR_220000_J: sou desu ne tokushusei kara ie ba watakushi okunaipuuru to sauna no tsuita ~koNguresuhoteru o osusume dekimasu keredomo .

g580bch2_037_BGS_220000: mhm . ja , mit mit Sauna w"are ja schon richtig sch"on , ja .

g580bch2_037_BGS_220000_J: uuN . ee sauna tsuki to iu no wa mou jitsu ni subarashii desu ne ee .

g580bch1_038_BGR_220000: ja , das ist also in der Preiskategorie auch vom Hotel ~Kronsberger-Hof , hat aber eigentlich mehr Angebote .

g580bch1_038_BGR_220000_J: ee kochira wa maa hoteru ~kurooNsuberugaahoofu to douyou no onedaN no kurasu ni narimasu keredomo jissai teikyou sarete iru mono wa kochira no hou ga ooi desu ne .

g580bch2_039_BGS_220000: ja gut .

g580bch2_039_BGS_220000_J: ee ii deshou .

g580bch1_040_BGR_220000: wir k"onnten da f"ur Sie #drei N"achte reservieren , wenn Sie wollen , Herr ~Schr"oder .

g580bch1_040_BGR_220000_J: soko ni #saNpaku goyoyaku sashiagete mo ii N desu keredomo moshi yoroshikereba ~shureedaa saN .

g580bch2_041_BGS_220000: ja . das w"are sch"on .

g580bch2_041_BGS_220000_J: ee . sore wa subarashii desu .

g580bch1_042_BGR_220000: sehr gut . und zu guter Letzt , ich nehme an , Sie wollen abends dann auch mal sich entspannen , au"serhalb von Sauna und Hallenbad , und was unternehmen . es gibt also in ~Hannover vielf"altige M"oglichkeiten das der Abendgestaltung . Theater , Kino , Konzert , Restaurant .

g580bch1_042_BGR_220000_J: taiheN kekkou desu . de saigo ni atarimashite sochira sono ato yuugata sauna to okunaipuuru igai ni mo chotto okutsurogi nasattari nani ka gokeikaku nasattari shitai ka to osasshi itashimasu keredomo . sou desu ne ~hanoofaa de no yuugata no sugoshikata ni wa samazama na kanousei ga gozaimasu . oshibai eiga koNsaato resutoraN .

g580bch2_043_BGS_220000: ja , ich bin eigentlich eher gesch"aftlich unterwegs , und dann bin ich auch abends ziemlich kaputt dann . werde ich eben noch die M"oglichkeiten des Hotels wahrnehmen , und das w"are es dann auch schon .

g580bch2_043_BGS_220000_J: ee watakushi jissai no tokoro mushiro oshigoto de ryokou itashimasu no de sono ato yuugata wa mou kanari kutakuta deshou ne . desukara watakushi ato wa tada mou hoteru de teikyou sarete iru mono o riyou suru dake de sore de mou juubuN da to omoimasu .

g580bch1_044_BGR_220000: unser Angebot w"are , wir k"onnen Ihnen zusammen mit den Tickets einfach mal den Kulturkalender f"ur diese Zeit mitschicken .

g580bch1_044_BGR_220000_J: kochira no moushide to itashimashite wa sochira no hou ni chiketto to issho ni chotto maa kono jiki no buNkagyoujiyoteihyou o ookuri suru koto ga dekimasu keredomo .

g580bch2_045_BGS_220000: ja , gut , den k"onnen Sie mir mal mitschicken , das w"are

g580bch2_045_BGS_220000_J: ee ii deshou kore wa chotto okutte itadaite kekkou desu kore wa

g580bch1_046_BGR_220000: gut . ja , Herr ~Schr"oder , ich bedanke mich ganz herzlich , und wir senden Ihnen dann das Angeforderte zu .

g580bch1_046_BGR_220000_J: ii deshou . ee ~shureedaa saN watakushi kokoro yori kaNsha moushiagemasu de omoushikomi ni nararemashita mono no hou wa soredewa sochira ni ookuri itashimasu no de .

g580bch2_047_BGS_220000: ja , herzlichen Dank .

g580bch2_047_BGS_220000_J: ee kokoro yori kaNsha moushiagemasu .

